Function
addSeeds
Adds several seeds to an existing set. If a merging or chaining algorithm is used seeds are added if the merging or chaining fails.
addSeed(set, container, tag)
addSeed(set, begin, end, tag)
Include Headers
seqan/seeds.h
Parameters

set | The set to which the new seed sould be added. Types: SeedSet
container | Content is copied to set. Types: Container
begin | Iterator pointing to the first value to add.
end | Iterator pointing just behind the last value to add.
tag | The algorithm that should be used to add the new Seed. Types: Seed Adding Remarks: Note that not every algorithm can be used with each specialization of Seed.

See Also
Seed Adding
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46